# -----------Plugin made by abcalvin from WolfCFR--------------
Prevent:
  Pickup: true
  Craft: true
  Interaction: true
  Break: true
  Place: true
  Confiscate: true
  Click: true
Ban Message: This item is banned!
Confiscate Message: This item is banned and is confiscated!
Blacklist: []
Blacklist Crafting: []
Blacklist Placement: []
Blacklist Break: []
Blacklist Pickup: []
Blacklist Interaction: []
Blacklist Click: []
